/* -------------------------------------------- */
/* globals */
/* -------------------------------------------- */
body {
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#898989;
	height:100%;
	width:100%;
	color:#000;
	padding:0;
	margin:0;
	font-size:16px;
	font-family:"typewriter_condensedregular","courier",sans-serif;
}

a {
	color: green;
	text-decoration: none;
}

.off {
	display:none;
}

.on {
	display:inherit !important;
}

/* -------------------------------------------- */
/* tabs */
/* -------------------------------------------- */
#tabs {
	height:100%;
	width:100%;
}

.tab {
	position:absolute;
/* 	border:1px solid grey; */
	overflow:hidden;
	width:2%;
	height:90%;
	margin-top:13%;
}

#biography-tab {
	margin-left:74.5%;
	z-index:10;
}

#bibliography-tab {
	margin-left:77.5%;
	z-index:8;
}

#news-tab {
	margin-left:80.5%;
	z-index:6;
}

#archive-tab {
	margin-left:83%;
	z-index:4;
}

/* -------------------------------------------- */
/* content */
/* -------------------------------------------- */
#bio-biblio-back {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	pointer-events: none;
}

#news {
	position:absolute;
	width:40%;
	height:100%;
	margin-left:32%;
	margin-top:23%;
}

#biography {
	position:absolute;
	width:36%;
	height:100%;
	margin-left:39%;
	margin-top:3%;
	z-index:2;
}

#bibliography {
	position:absolute;
	width:57%;
	height:100%;
	margin-left:20%;
	margin-top:3%;
	z-index:2;
}

/* -------------------------------------------- */
/* responsive */
/* -------------------------------------------- */
@media only screen and (min-width :600px) {
	.col1 {
		float:left;
		width:47%;
		margin-right:2%;
	}
	
	.col2 {
		float:left;
		width:50%;
	}
}